Subject: FVWM: Fvwm95 complaining about libc.so.3.0

From: Mitch Shaw <[email-masked]>
Date: Sun, 21 Apr 1996 20:06:23 -0500

Anybody know where I can get the lib "libc.so.3.0" ? Fvwm95 complains about it
everywhere I turn yet does not mention it anywhere in it documentation. And without 
out it I can't get any of the modules to work worth a you know what.
Any help would be appreciated thanks.

			Thanks Mitch
			[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].